Upgrade to v6.1.3


#1

I tried to upgrade dhtmlx-gantt package to the 6.1.3 in my angular project but the gantt.init is failing
image

Did I missed something ?

Edit: It was working fine with 6.1.2


#2

Hi @ouassim,

can you pls share some kind of example where we can reproduce the error?


#3

I maybe have a clue.
Here is a working repro dhtmlx 6.1.2
And here is this same repro with dhtmlx 6.1.3

(open the repros on a new window with the console opened)


#4

Thank you! I’ve reproduced the error and confirmed a regression. Looks like it affected only a GPL build, I’ve tested commercial package previously.

We’ll publish a fixed build soon, hopefully later today


#5

Hi @ouassim ,
we’ve just released v6.1.4, the issues should be fixed now https://www.npmjs.com/package/dhtmlx-gantt


#6

Ok thanks I will give it a try :grinning: